View Issue Details

IDProjectCategoryView StatusLast Update
0019865Legion CoreOther bugs / Остальноеpublic2022-05-14 18:41
ReporterDie happyAssigned ToAlica228 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionopen 
Summary0019865: Комплекты экипировки
DescriptionЛирическое отступление:

Скорее всего уже кто-то создавал подобный репорт, но всё же, на всякий случай пусть будет.

По делу:

У нас весьма не всегда удаётся корректно создать комплекты экипировки.
После перезахода в мир сохранённые комплекты либо ропадают. либо откатываются изменения которые были сделаны до релога.
Steps To Reproduce- Создаём несколько комплектов экипировки
- Выходим на страницу выбора персонажей и входим назад в игровой мир
- Проверяем сколько комплектов (или изменений) сохранилось
Additional InformationБывает чтобы создать (и сохранить) один комплект необходимо релогнуться несколько раз

Activities

Rosemary

2022-05-06 07:59

updater   ~0055984

Здравствуйте,уважаемый игрок
Посоветую вам прописывать команды .save и .save all для сохранения вашего игрока и самого интерфейса
После того как пропишите данные мною команды,вам необходимо будет перезайти в игровой мир.
Так же дам совет по поводу ребутов. Если вы видите анонс о перезагрузке сервера,вам необходимо выйти примерно на 2-3 минуты самому.
Хорошего вам дня и побольше лута ^^

Die happy

2022-05-13 17:12

reporter   ~0056358

К сожалению тему придётся переоткрыть.
Создал несколько комплектов, несколько раз сделал .save и ушел от пк.
По возвращению, спустя где-то 10 минут, вышел из мира и зашел на другого персонажа и вернулся назад, а половину созданных комплектов как ветром сдуло.

Проблема есть. .save не всегда спасает.

Rosemary

2022-05-14 18:40

updater   ~0056390

Здравствуйте снова,в любом случае пользуйтесь этими двумя командами
Передаю разработчику,спасибо.

Issue History

Date Modified Username Field Change
2022-05-05 16:15 Die happy New Issue
2022-05-05 16:15 Die happy Status new => assigned
2022-05-05 16:15 Die happy Assigned To => makcimys93
2022-05-05 19:38 makcimys93 Assigned To makcimys93 => Rosemary
2022-05-06 07:59 Rosemary Note Added: 0055984
2022-05-06 08:00 Rosemary Status assigned => resolved
2022-05-06 08:00 Rosemary Resolution open => no change required
2022-05-13 17:12 Die happy Status resolved => feedback
2022-05-13 17:12 Die happy Resolution no change required => reopened
2022-05-13 17:12 Die happy Note Added: 0056358
2022-05-13 17:50 Rosemary Assigned To Rosemary => Asker
2022-05-14 18:32 Asker Assigned To Asker => Rosemary
2022-05-14 18:40 Rosemary Note Added: 0056390
2022-05-14 18:40 Rosemary Assigned To Rosemary =>
2022-05-14 18:41 Rosemary Assigned To => Alica228
2022-05-14 18:41 Rosemary Status feedback => confirmed
2022-05-14 18:41 Rosemary Resolution reopened => open